Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:02 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery salma                    Bot:  Hi again! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507925556 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:26 PM, 17th Oct                   Mohad                   Hi Salma, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:28 PM, 17th Oct                  
    salma                    Hi Kabir           04:28 PM, 17th Oct                     salma                    My order is shipped since 9 am           04:29 PM, 17th Oct                     salma                    I got a message and email but still not delivered yet           04:29 PM, 17th Oct                     salma                    Can you tell me when it will be delivered           04:29 PM, 17th Oct                   Mohad                   Please confirm if you are contacting regarding the following order number: 9507925556           04:32 PM, 17th Oct                     salma                    Yes           04:32 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:34 PM, 17th Oct                   Mohad                   Thank you for allowing me the time to check. I appreciate your patience.           04:39 PM, 17th Oct                   Mohad                   W
 e're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FP101721000031). Our courier partner will contact you to arrange a time for delivery.           04:40 PM, 17th Oct                   Mohad                   Your order is out fore delivery today. It should be with you soon.           04:40 PM, 17th Oct                     salma                    Ok is there is any contact number           04:41 PM, 17th Oct                     salma                    I can call them           04:42 PM, 17th Oct                     salma                    Or call the courrier           04:42 PM, 17th Oct                   Mohad                   We do not actually have the contact details  of the courier agent who carries your order at the moment           04:47 PM, 17th Oct                   Mohad                   He will contact you from his end once your shipment is nearby the delivery location           04
 :47 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           04:47 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:51 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236626